.newsletter-box {
  padding: 0px;
   text-align: left;
  .newsletter-cta {
    position: relative;
    padding:30px 16px;
    background: $black-80;
    color: $white;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 38px;

    &:before {
      content: "";
      position: absolute;
      background: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("../assets/images/5mm-variant-B.svg");
      background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("../assets/images/5mm-variant-B.svg"); /* The least supported option. */
      top: -14px;
      left: 0px;
      min-height: 14px;
      width: 100%;
    }

    &:after {
      content: "";
      position: absolute;
      background: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.3)), url("../assets/images/5mm-variant-B.svg");
      background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.3)), url("../assets/images/5mm-variant-B.svg"); /* The least supported option. */
      bottom: 1px;
      left: 0px;
      min-height: 14px;
      width: 100%;
      z-index: 99;
    }

    h4 {
      font-size: 32px;
      font-family: $secondary-font-family;
      font-weight: 700;
      padding-left: 0px;
      padding-right: 0px;
    }

    p {
      font-size: 14px;
      font-family: $primary-font-family;
      line-height: 20px;
      padding: 20px 0px;
    }
    .icon-input {
      margin-bottom: 50px;
      position: relative;
      padding-left: 0px;
      padding-right: 0px;

      &:focus  label, &:active label {
        top: -17px;
        left: 20px;
        color: $black-100;
        padding: 5px;
        background: $black-100;
        color: $white;
      }

      &__text-field {
        width: 100%;
        padding: 14px 16px 14px 16px;
        border: 0px;
      }
      &__icon {
        color: rgba(0,0,0,1);
        position: absolute;
        top: 50%;
        right: -2rem;
        transform: translateY(-50%);
      }

      &__text-field:focus + &__icon {
        color: #FF8400;
      }

      i {
        position: absolute;
        right: 16px;
        font-size: 16px;
        color: $black-100;
      }

      label {
        position: absolute;
        left: 16px;
        top: 14px;
        color: $black-50;
        font-size: 16px;
        font-family: $primary-font-family;
        line-height: 20px;
      }

    }
  }
}
